<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>40.task 5</title>
</head>

<body>

</body>
<script>
    // Bỏ các khoảng trắng giữa các từ trong chuỗi, viết hoa chữ cái đầu tiên của mỗi từ
    function Task5(paramData1, paramData2) {
        if (paramData1.toLowerCase() == paramData2.toLowerCase()) {
            console.log(true);
        } else {
            console.log(false);
        }
    }

    Task5('abcd', 'AbcD');
    Task5('ABCD', 'Abce');
</script>

</html>